<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@4.2.2">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>feature/72968_botao_excluir</name>
  </head>
  <hash>932170abb61bf5b742150147b5e5d8c9772d060c</hash>
</jenkins.plugins.git.GitBranchSCMRevision>